configs:
  private_interface: p1p1.602
  public_interface: p1p1.602
  ingress:
    enabled: false
  glance:
    bootstrap:
      enable: false
      disk_format: raw
      url: ""
#  nova:
#    allocation_ratio:
#      cpu: 16.0
  neutron:
    physnets:
      - name: "physnet1"
        bridge_name: "br-ex"
        interface: "p1p1.640"
        flat: true
        vlan_range: false
    bootstrap:
      internal:
        enable: true
      external:
        enable: true
        net_name: ext-net
        subnet_name: ext-subnet
        physnet: physnet1
        network: 172.20.140.0/22
        gateway: 172.20.140.1
        nameserver: 8.8.8.8
        pool:
          start: 172.20.140.50
          end: 172.20.143.250
  keystone:
    debug: true
  ceph:
    fsid: "0478bb62-4951-44fc-aecc-e5f1474bd00d"
    mon_host: "172.20.9.137"
  cinder:
    ceph:
      enable: true
      pool_name: "volumes4"
      backup_pool_name: "backup4"
      username: "cinder4"
      key: "AQAKoUZYmYmDMxAAfD52DuUlghtH6bGSutTfnQ=="
      rbd_secret_uuid: "5d6e0775-c45b-4bf6-b9ac-460a3ccec127"
  glance:
    ceph:
      enable: true
      pool_name: "images4"
      username: "glance4"
      key: "AQAKoUZYlZU6IxAA5B+sixBtz19hrjRwV2kUKA=="
  nova:
    ceph:
      enable: true
      pool_name: "vms4"
  memcached:
    ram: 51200
url:
  ceph:
    debian:
      repo: http://eu.ceph.com/debian-jewel
